@charset "utf-8";

@media screen and (max-width:900px) {

    .video_pc {
        display: none !important;
    }

    .video_mb {
        display: block !important;
    }

    /* 初期スタイル調整 */
    * {
        box-sizing: border-box;
        color: #000000;
        margin: 0;
    }

    a {
        text-decoration: none;
    }

    .main {
        background-color: #fffefe;
    }

    #ABOUTEMST,
    #PROJECT,
    #services,
    #works,
    #contact {
        width: 90%;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        padding-top: 100px;
    }

    #contact {
        margin-bottom: 100px;
    }

    #top {
        position: relative;
        width: 100%;
    }

    .video_pc {
        display: none;
    }

    #top img {
        position: absolute;
        top: 200px;
        left: 10%;
        display: block;
        width: 80%;
    }

    h1 {
        font-family: rajdhani;
        font-size: 30px;
        font-weight: 400;
        line-height: 30px;
    }

    .border {
        display: block;
        width: 100%;
        height: 1px;
        background-color: #000000;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    h2 {
        font-size: 20px;
        font-family: Noto Serif JP;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .modaal-close {
        z-index: 10;
    }

    .modaal-content {
        width: 95%;
        /* 画面幅ほぼいっぱい */
        max-width: 300px;
        padding: 5px;
        /* 余白を小さく */
        overflow-x: hidden;
        margin: 0 auto;
        margin-top: -50px;
    }

    .modal_contents {
        padding: 5px;
    }

    .modal_title {
        text-align: left;
        font-family: rajdhani;
        margin-top: -50px;
        margin-bottom: 15px;
        font-weight: 450;
        font-size: 30px;
    }

    .modal_subtext {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 10px;
        font-weight: 550;
        margin-bottom: 20px;
    }

    .modal_text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 12px;
        font-weight: 550;
        line-height: 24px;
        margin-left: auto;
        margin-right: auto;
    }

    .text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 14px;
    }

    .title {
        text-align: left;
        color: #000000;
        font-family: rajdhani;
        font-size: 24px;
        font-weight: 500;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .contact_text {
        text-align: center;
        font-family: Zen Kaku Gothic New;
        font-size: 18px;
        font-weight: 550;
        margin-top: 40px;
    }

    .small {
        font-size: 14px;
    }

    .flex {
        margin-bottom: 50px;
    }

    .flex_02 {
        margin-bottom: 50px;
    }

    .container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container .logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container .service {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .container_02 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container_02:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container_02:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container_02 .contact {
        display: block;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container_02 .right {
        text-align: right;
    }

    .copyright {
        font-family: rajdhani;
        font-size: 12px;
        font-weight: 500;
    }

}

@media screen and (min-width: 901px) {

    /* 初期スタイル調整 */

    .video_mb {
        display: none !important;
    }

    .video_pc {
        display: block !important;
    }

    * {
        box-sizing: border-box;
        color: #000000;
        margin: 0;
    }

    a {
        text-decoration: none;
    }

    .main {
        background-color: #fffefe;
    }

    #ABOUTEMST,
    #PROJECT,
    #services,
    #works,
    #contact {
        width: 80%;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        padding-top: 100px;
    }

    #contact {
        margin-bottom: 100px;
    }

    #top {
        position: relative;
        width: 100%;
    }

    .video_mb {
        display: none;
    }

    #top img {
        position: absolute;
        top: 230px;
        left: 10%;
        display: block;
        width: 80%;
    }

    h1 {
        font-family: rajdhani;
        font-size: 40px;
        font-weight: 400;
    }

    .border {
        display: block;
        width: 100%;
        height: 1px;
        background-color: #000000;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    h2 {
        font-size: 40px;
        font-family: Noto Serif JP;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 20px;
        font-weight: 550;
    }

    .small {
        font-size: 12px;
    }

    .title {
        text-align: left;
        font-family: rajdhani;
        margin-bottom: 5px;
        font-weight: 500;
        font-size: 22px;
    }

    .modal_title {
        text-align: left;
        font-family: rajdhani;
        margin-bottom: 5px;
        font-weight: 450;
        font-size: 40px;
    }

    .modal_subtext {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 16px;
        font-weight: 550;
        margin-bottom: 50px;
    }

    .modal_text {
        text-align: justify;
        font-family: Zen Kaku Gothic New;
        font-size: 16px;
        font-weight: 550;
        line-height: 30px;
    }

    .contact_text {
        text-align: center;
        font-family: Zen Kaku Gothic New;
        font-size: 28px;
        font-weight: 550;
        margin-top: 40px;
    }

    .modal_contents {
        padding-left: 50px;
    }

    .works {
        margin-bottom: 5px;
    }

    .flex {
        display: flex;
        justify-content: space-around;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .flex_02 {
        display: flex;
        justify-content: space-around;
        margin-top: 50px;
        margin-bottom: 50px;
        height: 200px;
    }

    .flex_03 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .milise_img {
        height: 1000px;
    }

    .container {
        width: 30%;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container .logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container .service {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .container_02 {
        width: 30%;
        padding: 20px;
        border-radius: 10px;
        background-color: #fffefe;
        box-shadow: 10px 10px 26px #a8a8a8, -10px -10px 26px #ffffff;
        transition: 0.5s;
    }

    .container_02:hover {
        position: relative;
        display: inline-block;
        border-radius: 15px;
        overflow: hidden;
        box-shadow: none;
    }

    .container_02:hover:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        box-shadow: inset 22px 22px 26px #a8a8a8, inset -22px -22px 26px #ffffff;
        pointer-events: none;
    }

    .container_02 .contact {
        display: block;
        height: 30%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container_02 .right {
        text-align: right;
    }

    .modaal-content {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
    }

    .slider {
        width: 100%;
        height: 400px;
        /* 必要に応じてスライダーの高さを調整 */
    }

    .takayama {
        justify-content: left;
    }

    .btn_01 {
        margin-top: 50px;
        height: 40px;
        width: 300px;
        border: none;
        background-color: #006779;
        color: #ffffff;
        font-family: Zen Kaku Gothic New;
        font-size: 16px;
        font-weight: 500;
        line-height: 0;
        border-radius: 25px;
    }

    .copyright {
        font-family: rajdhani;
        font-size: 12px;
        font-weight: 500;
    }

    .hide-area {
        display: none;
    }

}